<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc -->
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>org.apache.commons.configuration2.resolver (Apache Commons Configuration 2.2 API)</title>
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/commons/configuration2/resolver/package-summary.html" target="classFrame">org.apache.commons.configuration2.resolver</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="EntityRegistry.html" title="interface in org.apache.commons.configuration2.resolver" target="classFrame"><span class="interfaceName">EntityRegistry</span></a></li>
<li><a href="EntityResolverSupport.html" title="interface in org.apache.commons.configuration2.resolver" target="classFrame"><span class="interfaceName">EntityResolverSupport</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="CatalogResolver.html" title="class in org.apache.commons.configuration2.resolver" target="classFrame">CatalogResolver</a></li>
<li><a href="CatalogResolver.Catalog.html" title="class in org.apache.commons.configuration2.resolver" target="classFrame">CatalogResolver.Catalog</a></li>
<li><a href="CatalogResolver.CatalogManager.html" title="class in org.apache.commons.configuration2.resolver" target="classFrame">CatalogResolver.CatalogManager</a></li>
<li><a href="DefaultEntityResolver.html" title="class in org.apache.commons.configuration2.resolver" target="classFrame">DefaultEntityResolver</a></li>
</ul>
</div>
</body>
</html>
